/* ##### Common Styles ##### */

body {
color: black;
background-color: #ebf2f1;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 73%;  /* Enables font size scaling in MSIE */
margin: 0;
padding: 0;
}

html > body {
font-size: 9pt;
}

acronym, .titleTip {
border-bottom: 1px dotted #406660;
cursor: help;
margin: 0;
padding: 0;
}

.doNotDisplay {
display: none !important;
}

.smallCaps {
font-size: 117%;
font-variant: small-caps;
}

p {
margin: 0;
padding: 0;
}

table {
font-size: 100%;
}

/* ##### Header ##### */

#header {
color: inherit;
/*background-color: rgb(184,38,25);*/
background-color: white;
}

#header h1 {
background-image: url("../media/banner.png");
background-repeat: no-repeat;
height:100px;
margin: 0;
}

#header h1 span {
display: none !important;
}

.headerTitle a {
color: black;
background-color: transparent;
text-decoration: none;
font-size: 110%;  /* For MSIE */
font-weight: bold;
font-style: italic;
}

.headerTitle > a {
font-size: 138%;  /* For fully standards-compliant user agents */
}

.headerTitle span {
color: white;
background-color: transparent;
font-weight: normal;
}

.subHeader {
color: #cfdcda;
background-color: #25312f;
font-size: 109%;
text-align: center;
margin: 0;
padding: 0.5ex 0;
}

.subHeader a {
color: white;
background-color: #25312f;
text-decoration: none;
font-weight: bold;
margin: 0;
padding: 0 1ex;
}

.subHeader a:hover {
color: black;
background-color: white;
}


/* ##### Left Side Bar ##### */

.leftSideBar {
width: 12.5em;
float: left;
clear: left;
}

.leftSideBar .sideBarTitle {
color: #395450;
background-color: #d2d9d8;
font-weight: bold;
margin: 0;
padding: 0.8ex 1ex;
}

.leftSideBar ul {
list-style-type: none;
list-style-position: outside;
margin: 0 0 1em 0;
padding: 0;
}

.leftSideBar li {
margin: 1ex;
padding: 0 0 1.25ex 0.75ex;
}

.leftSideBar a {
color: #6a807c;
background-color: transparent;
text-decoration: none;
}

.leftSideBar a:hover {
color: #395450;
background-color: transparent;
text-decoration: none;
}

.leftSideBar .sideBarText {
color: #6a807c;
background-color: transparent;
line-height: 1.25em;
margin: 1ex 0.25ex 1.5em 0.75ex;
padding: 0;
display: block;
}

.leftSideBar .sideBarText a {
text-decoration: underline;
}

.leftSideBar .sideBarText a:hover {
text-decoration: none;
}

.leftSideBar .here {
  color: #395450;
  background-color: transparent;
  font-weight: bold;
}

/* ##### Footer ##### */

#footer {
color: black;
background-color: #d2d9d8;
font-size: 92%;
text-align: center;
line-height: 1.25em;
margin: 0;
padding: 1em 4mm 1em 4mm;
clear: both;
}

#footer div {
margin: 0;
padding: 0 0 1ex 0;
}

#footer a {
color: black;
background-color: transparent;
text-decoration: underline;
font-weight: bold;
}

#footer a:hover {
text-decoration: none;
}

/* ##### Main Copy ##### */

#main-copy {
color: black;
background-color: white;
text-align: justify;
line-height: 1.5em;
margin: 0 0 0 12.5em;
padding: 0.5ex 1em 1em 1em;
border-left: 1px solid #d8e3e1;
}


#main-copy h1 {
color: #6a807c;
background-color: transparent;
font-family: arial, verdana, helvetica, sans-serif;
font-size: 175%;
font-weight: bold;
font-style: italic;
text-align: left;
margin: 2em 0 1em 0;
padding: 1em 0 0;
border-top: 1px solid #d8e3e1;
}

#main-copy h1 span
{
line-height: 35px;
position: relative;
left: 35px;
margin: 0;
padding:0;
}

#main-copy h1.first
{
margin-top: 0px;
border-top: 0px;
}

#main-copy h1 span
{
line-height: 35px;
position: relative;
left: 45px;
}

#main-copy h1 span.genus-species
{
position: relative;
left: 0;
}

#main-copy h1#home {
background: transparent url(../media/specimen.png) center left no-repeat;
}

#main-copy h1#taxalist {
background: transparent url(../media/specimen.png) center left no-repeat;
}

#main-copy h1#taxoninfo {
background: transparent url(../media/specimen.png) center left no-repeat;
}

#main-copy h1#specimeninfo {
background: transparent url(../media/specimen.png) center left no-repeat;
}

#main-copy h1#search {
background: transparent url(../media/search.png) center left no-repeat;
}

#main-copy h1#picture {
background: transparent url(../media/pictures.png) center left no-repeat;
}

#main-copy h1#feedback {
background: transparent url(../media/feedback.png) center left no-repeat;
}

#main-copy h1#contact_us {
background: transparent url(../media/feedback.png) center left no-repeat;
}

#main-copy h1#links {
background: transparent url(../media/links.png) center left no-repeat;
}


#main-copy h2 {
color: #6a807c;
background-color: transparent;
font-family: arial, verdana, helvetica, sans-serif;
font-size: 135%;
font-weight: bold;
font-style: italic;
text-align: left;
margin: 1em 0 1em 0;
padding:  0 0 0 0;
}

#main-copy h3 {
color: #6a807c;
background-color: transparent;
font-family: arial, verdana, helvetica, sans-serif;
font-size: 112%;
font-weight: bold;
font-style: italic;
text-align: left;
margin: 0 0 10px 0;
padding:  0 0 0 0;
}

#main-copy a {
color: #406660;
background-color: transparent;
text-decoration: underline;
}

#main-copy a:hover {
text-decoration: none;
}

#main-copy p {
margin: 1em 0 1.5em 0;
padding: 0;
}

/* table of content */

#main-copy ul.tableofcontent {
background-color: #F3F6F5;
border: 1px solid #D2D9D8;
padding: 5px;
margin: 15px 0px 15px 0px;
}

#main-copy ul.tableofcontent li{
margin: 0 0 0 15px ;
padding: 0 0 0 0 ;
list-style-type: none;
list-style-position: inside;
}

/* section */

#main-copy .section {
border: 1px solid #D2D9D8;
margin: 20px 0 0 0;
padding: 10px;
/* background: transparent url(../media/srbg2.jpg) repeat scroll top left; */
/* -moz-border-radius: 15px; */
}

#main-copy .section h2{
/*background-color: #D8E6E3;*/
color:#6a807c;
margin: -10px -10px 20px -10px;
padding: 5px 0 5px 0px;
font-size:175%;
/*border-bottom:1px solid #D8E6E3;
border-left:1px solid #D8E6E3;
border-right:1px solid #D8E6E3;*/
display: block;
font-weight: bold;
font-style: normal;
text-decoration: none;
/* -moz-border-radius: 15px; */
}

#main-copy .section h2 span {
line-height: 40px;
position: relative;
left: 55px;
}

#main-copy .section#taxonomy h2 {
background-image: url(../media/taxonomy.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#specimenslist h2 {
background-image: url(../media/specimens.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#pictures h2 {
background-image: url(../media/pictures.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#distributionmap h2 {
background-image: url(../media/globe.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#flighttime h2 {
background-image: url(../media/specimen.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#externallinks h2 {
background-image: url(../media/links.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#georeferencing h2 {
background-image: url(../media/globe.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section#additionnalinformations h2 {
background-image: url(../media/specimen.png);
background-position: 10px 5px;
background-repeat: no-repeat;
}

#main-copy .section p {
margin: 0px;
}

/* pager */

#main-copy .pager {
border: 1px solid #D2D9D8;
background-color: #F3F6F5;
margin: 10px 0 10px 0;
padding: 10px;
-moz-border-radius: 10px;
}

/* taxalist */

#main-copy .section table.taxalist {
width: 100%;
border: 1px solid #D2D9D8;
border-spacing: 0px;
padding: 0px;
/*width: 750px; */
/*width: 100%;*/
border-collapse: collapse; 
margin: 10px 0 10px 0;
/*font-size:100%;*/
/* -moz-border-radius: 10px; */
/* -moz-opacity: 0.85; */
}

#main-copy .section table.taxalist .number {
text-align: right;
}

#main-copy .section table.taxalist th {
background-color: #D2D9D8;
font-weight: bold;
text-align: left;
padding: 5px 10px 5px 10px;
}

#main-copy .section table.taxalist td {
padding: 1px 10px 1px 10px;
}

#main-copy .section table.taxalist tr.odd {
background-color: #F3F6F5;
}

#main-copy .section table.taxalist tr.even {
background-color: #EBF2F1;
}


/* item */

#main-copy .section table.item {
border-collapse: collapse;
width: 100%;
/* border: 1px solid #D9D6D2;	
background-color: #FAF8F5; */
margin: 0 0 20px 0;
padding: 0px;
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;
}

#main-copy .section table.item caption {
font-weight: bold;
/* background-color: #C3D8C3; */
text-align: left;
font-size: 135%;
margin: 0;
padding: 5px;
/*font-size: 100%;*/
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
}

#main-copy .section table.item th {
width: 175px;
/* background-color: #C3D8C3; */
font-weight: bold;
text-align: right;
margin: 0;
padding: 0 5px 0 0;
}

#main-copy .section #picture {
background: transparent url("../media/pictures_small.png") no-repeat scroll bottom right;
}

/* queryform */

#main-copy .section table.queryform {
border-collapse: collapse;
width: 100%;
border: 1px solid #D2D9D8;	
background-color: #F3F6F5;
margin: 0 0 20px 0;
padding: 0px;
}

#main-copy .section table.queryform th {
width: 175px;
background-color: #D2D9D8;
font-weight: bold;
text-align: right;
margin: 0;
padding: 0 5px 0 0;
}

/* gallery */

#main-copy .section div.gallery {
margin: 0;
margin-top: 10px;
padding:0;
}

#main-copy .section div.gallery .thumbnail {
border: 1px solid #D2D9D8;
background-color: #F3F6F5;
width: 140px;
height: 230px;
padding: 10px;
float: left;
margin-right: 5px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 5px;
text-align: center;
-moz-border-radius: 10px;
}

#main-copy .section div.gallery .thumbnail h3 {
color: #000000;
font-weight: bold;
text-align: center;
font-size: 11px;
}

#main-copy .section div.gallery .thumbnail img {
border: 1px solid #000;
/* height: 75px;
width: 100px; */
-moz-opacity: 0.75;
}

#main-copy .section div.gallery .thumbnail img:hover {
-moz-opacity: 1.0; 
}

#main-copy .section div.gallery .thumbnail p {
text-align: left;
font-size: 11px;
margin: 0;
padding: 0;
}

#main-copy .section div.gallery .thumbnail dl {
margin: 5px 0 0 0;
padding: 0;
font-size: 11px;
}

#main-copy .section div.gallery .thumbnail dt {
margin: 0;
padding: 0;
float: left;
font-weight: bold;
}

#main-copy .section div.gallery .thumbnail dd {
margin: 0;
padding: 0;
text-align: right;
}

#main-copy .section div.gallery .thumbnail .copyright {
margin: 5px 0 0 0;
text-align: right;
font-size: 10px;
}


/* #### Forms #### */

input.default {
margin: 0;
padding: 0 2px 0 2px;
/*font-size:100%;*/
/*height: 20px;*/
background-color: #FFFFFF;
border: 1px solid #D2D9D8;
}

input.radio {
margin: 0;
padding: 0;
/*font-size:100%;*/
cursor:pointer;
background : transparent;
border: none;
color: #000;
}

input.image {
border:none;
}

input.text {
width: 300px;
}

select.default {
margin: 0;
padding: 0px;
/*font-size:100%;*/
/*height: 18px;*/
background-color: #FFFFFF;
border: 1px solid #D2D9D8;
width: 300px;
}

input.default:hover{
background-color: #D2D9D8;
}

/* #### Globals #### */ 

.latin {
font-style: italic;
}

.strong {
font-weight: bold;
}

.here {
font-weight: bold;
}

span.genus-species 
{
font-style: italic;
left:0;
}

span.referenceTitle
{
font-style: italic;
}

img {
border: 0;
margin: 0;
padding: 0;
}

.backtotop {
text-align:right;
}

hr {
visibility: hidden;
clear: both;
margin: 0;
padding:0;
}

.highlight {
background-color: #EBF2F1;
}

.inline {
margin: 0px;
padding:0px;
}

.inline li {
display: inline;
margin: 0 0 0 3px;
padding:0;
}

.floatleft {
float: left;
}